@import "vendor/swiper.css";

:root {
    --bs-primary-rgb: 20, 21, 37;
    --bs-bg-opacity: 1;
    --bs-link-color: #2484ff;
    --bs-link-hover-color: #0556bc;
}

@media (min-width: 1400px) {
    #page-wrapper .container,
    #archive-wrapper .container {
        max-width: 840px;
    }
}

h1 {
    text-align: center;
    margin-bottom: 2rem;
}

.wp-block-button a {
    background: rgba(var(--bs-primary-rgb));
    color: white;
    transition: .1s ease-in-out all;
}

.wp-block-button a:hover {
    background: white;
    color: rgba(var(--bs-primary-rgb));
}

.concession {
    text-align: center;
}

.accommodation {
    text-align: center;
}

.sponsor-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    margin-bottom: 1rem;
}

.general-sponsors {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 1rem;
}

.concession {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    gap: 20px;
    max-width: 500px;
    margin: auto auto 2rem;
}

.concession-logo {
    min-width: 150px;
}

.concession-content {
    flex: 1 0 auto;
}

.concession h3 {
    font-size: 1.3rem;
}

.concession h4 {
    font-size: 1.1rem;
}

.accommodations {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.accommodation h2 {
    font-size: 1.3rem;
}

.countdown {
    font-size: 45px;
    font-weight: bold;
    text-align: center;
}

.countdown span {
    font-size: 35px;
}

.events-list {
    margin: 2rem auto;
}

.events-list .event {
    margin-bottom: 1rem;
}

.events-list .event:last-child {
    margin-bottom: 0;
}

footer {
    background: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity)) !important;
    color: white;
    padding-top: 4rem !important;
}

footer a {
    color: white;
}

footer a:hover {
    color: white;
    opacity: .8;
}

.home #no-title-page-wrapper {
    padding-top: 0;
}

#page-wrapper.wrapper {
    min-height: 60vh;
}

.home .wp-block-cover {
    margin-bottom: 2rem !important;
}

.entry-footer {
    display: none;
}

.swiper-wrapper {
    padding-bottom: 2rem;
}

.navbar-brand {
    max-width: 250px;
}